<?xml version="1.0"?><project>
  <parent>
    <artifactId>samples</artifactId>
    <groupId>org.richfaces.sandbox</groupId>
    <version>3.2.0.CR4</version>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <groupId>org.richfaces</groupId>
  <artifactId>fileUploadPOC</artifactId>
  <packaging>war</packaging>
  <name>fileUploadPOC Maven Webapp</name>
  <version>3.2.0.CR4</version>
  <dependencies>	
  	<dependency>
	  <groupId>commons-fileupload</groupId>
	  <artifactId>commons-fileupload</artifactId>
	  <version>1.2</version>
  	</dependency>
  	<dependency>
	  <groupId>commons-io</groupId>
	  <artifactId>commons-io</artifactId>
	  <version>1.3</version>
  	</dependency>
  </dependencies>	
  <build>
    <finalName>fileUploadPOC</finalName>
	<plugins>
		<plugin>
			<groupId>org.apache.maven.plugins</groupId>
			<artifactId>maven-compiler-plugin</artifactId>
			<configuration>
				<source>1.5</source>
				<target>1.5</target>
			</configuration>
		</plugin>
	</plugins>
  </build>
</project>